/* .tabs {
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.tabs li {
	float: left;
	margin: 0 -15px 0 0;
	border-bottom: 1px solid #3d3d3d;
}

.tabs a {
	float: left;
	position: relative;
	padding: 0 10px;
	height: 0;
	line-height: 25px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	border-right: 30px solid transparent;
	border-bottom: 25px solid #3D3D3D;
	font-size: 12px;
	border-bottom-color: #777\9;
	opacity: .3;
	filter: alpha(opacity =       30);
}

.tabs a:hover,.tabs a:focus {
	border-bottom-color: #2ac7e1;
	opacity: 1;
	filter: alpha(opacity =       100);
}

.tabs a:focus {
	outline: 0;
}

.tabs .current {
	z-index: 3;
	border-bottom-color: #3d3d3d;
	opacity: 1;
	filter: alpha(opacity =       100);
}

.content {
	background: #fff;
	padding-top: 10px;
	font-size: 12px;
}

.content h2,.content h3,.content p {
	margin: 0 0 15px 0;
}

.about {
	color: #999;
	text-align: center;
	font: 0.9em Arial, Helvetica;
}

.about a {
	color: #777;
} */
a{
	text-decoration: none;
}
.tabs{
	max-width: 1200px;
	margin: 8px auto;
	font-size: 0;
}
.tabs li{
	display: inline-block;
	width: 140px;
	height: 44px;
	line-height: 44px;
	color: #fff;
	font-size: 16px;
}
.tabs li a{
	color: #fff;
	width: 100%;
	height: 100%;
	display: block;
	background-color: #898989;
}
.tabs li a.current{
	background-color: rgb(230,0,18);
}
#Qualifying .content{
	margin-top: 100px;
}
.flexD{

	display: flex;
	max-width: 1200px;
	margin:0 auto;
}
.flexD .item{
	flex: 1;
}
.flexD .item a{
	display: block;
}
.tabtext{
	margin-top: 20px;
	font-size: 16px;
	color: #0041c0;
	font-weight: 600;
}
.slider{
	max-width: 1100px;
	margin: 0 auto;
}
.tabs.memberTabs{
	margin: 0 auto;
}
.tabs.memberTabs li{
	width: inherit;
	height: inherit;
	line-height: inherit;
	color: #333333;
}
.tabs.memberTabs li a{
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	font-weight: 600;
}
.tabs.memberTabs li a.current{
	color: rgb(230,0,18)
}
.tabs.memberTabs li a img{
	transition: all 0.7s;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-o-transition: all 0.7s;
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
	margin-bottom: 10px;
}
.tabs.memberTabs li a:hover img,.tabs.memberTabs li a.current img{
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
}
.productbody .content{
	min-height: 270px;
}

@media screen and (max-width: 800px){
	.tabs li{
	width: 45%;
	line-height: 44px;
	line-height: inherit;
}
.tabs li a.current{
	background-color: inherit;
	border-bottom: 3px rgb(230,0,18) solid;
	color: rgb(230,0,18);
}
.tabs li a{
	background-color: inherit;
	color: #333333;
	border-bottom: 3px #898989 solid;
}
}